Уязвимость BDU:2015-01974

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01974.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие локальному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета xviewg-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена локальным злоумышленником
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:L/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,2)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
s390x:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
m68k:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
i686:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
hppa:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
sparc:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
alpha:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
ia64:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
mips:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
mipsel:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
arm:
olvwm — 4.4.3.2p1.4-16woody2
olwm — 3.2p1.4-16woody2
xview-clients — 3.2p1.4-16woody2
xview-examples — 3.2p1.4-16woody2
xviewg — 3.2p1.4-16woody2
xviewg-dev — 3.2p1.4-16woody2
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-0076. DSA-672. ID:1400369.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-672/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0076

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *